Bug 677378 - translate systemtap
Summary: translate systemtap
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL:
Whiteboard:
Depends On: 480713
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-14 14:56 UTC by Frank Ch. Eigler
Modified: 2013-07-03 01:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-15 07:56:21 UTC


Attachments (Terms of Use)

Description Frank Ch. Eigler 2011-02-14 14:56:18 UTC
Module name: systemtap
Description:  Kernel/user scriptable monitoring tool.
Project webpage: http://sourceware.org/systemtap/
VCS root, module, branch: ssh://sourceware.org/git/systemtap.git master
File filter (eg. <code>.*/po/.*</code>):  po/.*
Changelog file (if applicable):  n/a
Web front-end to VCS: http://sourceware.org/git/?p=systemtap.git;a=summary

Comment 1 Piotr Drąg 2011-02-15 07:56:21 UTC
I'm sorry, but Fedora Project does not provide translations for upstream software. Please consider registering your project at Transifex.net.

Comment 2 Frank Ch. Eigler 2011-02-15 12:55:52 UTC
Can you point me to policy that identifies what's "upstream" vs. not?
If I were to host a mirror of the software on fedorahosted.org, would that
make a difference?  If I were to point out that fedora is the showcase
platform for systemtap (and is listed again as an upcoming feature for F15),
would that?

Comment 3 Piotr Drąg 2011-02-15 14:39:19 UTC
Fedora Project provide translations for Fedora-specific software hosted on fedorahosted.org. Systemtap clearly is not.

But this is mostly technical decision. We can't enable submission to external repositories. Mirroring on fedorahosted.org would do the trick, but I'm not sure we want to do it, since Fedora is moving its translations to Transifex.net soon anyway.


Note You need to log in before you can comment on or make changes to this bug.